/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "115"; */
"115.headerCell.title" = "Feld";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "116"; */
"116.headerCell.title" = "Anzeigen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "118"; */
"118.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Checked fields are always displayed in edit mode. Unchecked fields can be added temporarily using \"Add Field\"."; ObjectID = "119"; */
"119.title" = "Markierte Felder werden im Bearbeitungsmodus immer angezeigt. Nicht markierte Felder können vorübergehend mit „Feld hinzufügen“ hinzugefügt werden.";

/* Class = "NSButtonCell"; title = "Show the Category and Keywords box for uncategorized People"; ObjectID = "g0I-Jy-fas"; */
"g0I-Jy-fas.title" = "Das Kästchen für Kategorien und Schlagworte für nicht kategorisierte Personen anzeigen";

